ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

A2A client version 4.5.3 is not getting registered with UAT appliance running with .3.4.5

book

Article ID: 226578

calendar_today

Updated On:

Products

CA Privileged Access Manager (PAM)

Issue/Introduction

A2A client version 4.5.3 is not getting registered with UAT appliance running with .3.4.5.

However A2A  client version 4.12 getting registered successfully.

 

Environment

Release : 3.4

Component :

Resolution

It was found that PAM appliance 3.4.5 uses tls 1.2 while this version of the agent 4.5.3 does not use TLS 1.2 While the 4.12 A2A agent does.

Allowing TLS 1.1 until agents are upgraded allowed for the 4.5.3 agents to register to the 3.4.5 PAM appliance.